The Gnumeric Manual
Prev |  | Next

# EXPONDIST

## Name

EXPONDIST --

## Synopsis

    EXPONDIST(x,y,cumulative)

## Description

EXPONDIST function returns the exponential distribution. If the @cumulative boolean is false it will return: @y * exp (-@y*@x), otherwise it will return 1 - exp (-@y*@x).

If @x < 0 or @y <= 0 this will return an error.

This function is Excel compatible.

## Examples

EXPONDIST(2,4,0) equals 0.001341851.

## See also

POISSON.

Prev | Home | Next
EXP | Up | EXPRESSION